main.landing-page .in-between {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
main.landing-page .projection {
    color: var(--tone-one);
    font-family: var(--font-family-monospace);
    font-size: 1.2em;
    animation:intro 2s both;
    animation-delay:.15s;
    display: block;
}
main.landing-page .projection code {
    background-color: transparent;
    line-height: 2vmin;
    font-size: 1.538vmin;
    color: var(--tone-one);
    display: flex;
}
main.landing-page .quote-invisible {
    display: none;
}
main.landing-page .projection:not(:first-child) {
}
main.landing-page .projection .author {
    color: var(--tone-one-dark);
}
@media (max-width: 768px) {
    main.landing-page .quote {
        text-align: center;
    }
    main.landing-page .quote code {
        text-align: left;
    }
}
